BT(4)

NAME
bt - Buslogic SCSI host adapter driver

SYNOPSIS
controller bt0 at isa? port "IO_BT0" bio irq? vector btintr
controller scbus0

For each connected disk:
device sd0

For each connected tape device:
device st0

For one or more cdroms:
device cd0

DESCRIPTION
This driver provides access to SCSI devices connected to a Buslogic 545, 445, 742, 747 or 946 hostadapter.

FILES
/sys/i386/conf/GENERIC
    sample generic kernel config file for Buslogic based systems
/sys/i386/isa/bt742a.c
    driver source

SEE ALSO
cd(4) scsi(4) sd(4) st(4)